Subject: bug#50230: Endian problem with native compilation

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 19 Sep 2022 21:18:21 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> I didn't read this thread, but that URL seems to indicate that all the
> builds are successful now, so should this bug report be closed?

More information was requested, but no response was given within a
month, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.